/* new-items */

.new-items-projects {
  border-radius: 10px;
  border-radius: 0.625rem;
  display: block;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border: 1px solid transparent;
  overflow: hidden;
  position: relative;
}
.new-items-projects:focus,
.new-items-projects:hover {
  border-color: #fecd11;
  box-shadow: 0 2px 4.5px 1.5px rgba(27, 24, 21, 0.72);
}
.new-items-projects:focus .new-items-projects__content,
.new-items-projects:hover .new-items-projects__content {
  bottom: 0;
}
.new-items-projects:focus .new-items-projects__button,
.new-items-projects:hover .new-items-projects__button {
  margin-top: 15px;
}
.new-items-projects:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(https://bcatwebassets.azureedge.net/bcatprod/assets/images/general/glass.png)
    top no-repeat;
  background-size: contain;
}
.new-items-projects__label {
  font-size: 11px;
  font-size: 0.6875rem;
  font-weight: 600;
  text-transform: uppercase;
  color: #000;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translate(-50%);
  background-image: -webkit-linear-gradient(
    90deg,
    #feba10 89%,
    #ffc32c 96%,
    #ffcb48 96%
  );
  background-image: -ms-linear-gradient(
    90deg,
    #feba10 89%,
    #ffc32c 96%,
    #ffcb48 96%
  );
  box-shadow: 0 4px 3px 0 rgba(39, 39, 39, 0.26);
  width: 74px;
  height: 51px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 13px;
  padding-bottom: 0.8125rem;
}
.new-items-projects__img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center 80%;
  object-position: center 80%;
  font-family: 'object-fit: cover';
  object-position: 'center 80%';
  border-radius: 10px 10px 0 0;
  border-radius: 0.625rem 0.625rem 0 0;
}
.new-items-projects__content {
  position: absolute;
  bottom: -75px;
  padding: 25px;
  padding: 1.5625rem;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 991.98px) {
  .new-items-projects__content {
    padding: 25px 15px;
    padding: 1.5625rem 0.9375rem;
  }
}
.new-items-projects__title {
  font-size: 24px;
  font-size: 1.4rem;
  font-weight: 600;
  color: #fff;
  line-height: 1.2;

  margin-bottom: 12px;
}
@media (max-width: 991.98px) {
  .new-items-projects__title {
    font-size: 20px;
    font-size: 1.25rem;
  }
}
.new-items-projects__title span {
  color: #fecd11;
}
.new-items-projects__subtitle {
  font-size: 16px;
  font-size: 1rem;
  font-weight: 600;
  color: #fecd11;
  text-transform: uppercase;
  margin-top: 3px;
  margin-bottom: 3px;
}
@media (max-width: 991.98px) {
  .new-items-projects__subtitle {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.new-items-projects__button {
  font-size: 15px !important;
  font-size: 0.9375rem !important;
  text-transform: none !important;
  font-weight: 400 !important;
  margin-top: 25px;
  margin-top: 1.5625rem;
}

.new-items-button.-yellow {
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #feba10;
  color: #000;
  min-height: 42px;
  border: none;
  border-radius: 32px;
  padding: 10px;
  text-align: center;
}
@media (max-width: 767.98px) {
  .new-items-button.-yellow {
    font-size: 16px;
  }
}
.new-items-button.-bordered:focus,
.new-items-button.-bordered:hover,
.new-items-button.-yellow:focus,
.new-items-button.-yellow:hover {
  background-color: #ffd05c;
  box-shadow: 0 6px 3.28px 0.72px rgba(27, 24, 21, 0.17);
}

.new-items-force_6 {
  padding: 90px 0;
  text-align: center;
}

.new-items-force_3 {
  padding: 0px 0 50px;
  margin-top: -10px;
}

.new-items-force_3 .new-items-text_ {
  padding: 30px;
  background: #3d3d3d;
  border-radius: 5px;
  color: #fff;
}
.new-items-force_3 .new-items-text_2 {
  padding: 30px;
  border-radius: 5px;
  color: #fff;
}

h2.new-items-force {
  font-size: 20px;
  line-height: 28px;
  margin: 0 0 20px;
  color: #fdba12;
  font-weight: 550;
}

.new-items-force_7 {
  padding: 20px 0 30px;
}

.new-items-p-gor-40 {
  padding: 0 40px;
}

@media (max-width: 767px) {
  .new-items-p-gor-40 {
    padding: 0;
  }
}

.new-items-list {
  padding: 0 0 0 13px;
}
.new-items-force_8 {
  background: url(https://bcatwebassets.azureedge.net/bcatprod/assets/images/newitems/img_6.png)
    no-repeat center bottom;
  padding: 20px 0 155px;
}
@media (max-width: 767px) {
  .new-items-force_8 {
    padding-bottom: 100px;
    background-size: contain;
  }
}

.new-items-mobile-no {
  display: block;
  max-width: 900px;
}
.new-items-mobile-yes {
  display: none;
}
@media (max-width: 767px) {
  .new-items-mobile-yes {
    display: block;
    max-width: 350px;
  }
}
@media (max-width: 767px) {
  .new-items-mobile-no {
    display: none;
  }
}

.new-items-force_1 {
  width: 100%;
  height: 85px;
  text-align: center;
  border-bottom: 5px solid #feba10;
  margin-top: 5px;
}

.new-items-btns.new-items-btns2 {
  background-color: #feba10;
  border: 1px solid #feba10;
}
.new-items-force_1 a.new-items-btns.new-items-btns2 {
  margin-top: 60px;
}
a.new-items-btns.new-items-btns2 {
  margin: 0;
}

.new-items-btns {
  text-transform: uppercase;
  line-height: 1.4;
  color: #000;
  cursor: pointer;
  padding: 8px 30px;
  transition: all ease 0.3s;
  border-radius: 5px;
}

@media (max-width: 767px) {
  .new-items-force_1 {
    height: 220px;
  }
}

.new-items-w-line {
  margin: 0 0 20px;
  position: relative;
  padding: 0 0 5px;
}

.new-items-t-right {
  text-align: right;
}

.new-items-w-line:before {
  display: block;
  width: 150px;
  content: '';
  position: absolute;
  border-bottom: 1px solid #fdba12;
  bottom: 0;
}

.new-items-w-line.right:before {
  display: block;
  width: 150px;
  content: '';
  position: absolute;
  border-bottom: 1px solid #fdba12;
  bottom: 0;
  right: 0;
}

.new-items.right {
  text-align: right;
}

.new-items.left {
  text-align: left;
}

.new-items-force_5 {
  margin-top: 10px;
}

.list-new {
  padding: 0;
}

.img_bl {
  text-align: right;
}

.m-t40 {
  margin-top: 40px;
}

.list-new li {
  list-style: none;
  background: url(https://bcatwebassets.azureedge.net/bcatprod/assets/images/newitems/li_bg.png)
    no-repeat 5px 0;
  padding: 0 0 5px 40px;
  margin: 0 0 10px -40px;
}

.new-items-p-gor-40 img {
  width: 300px !important;
}

@media (max-width: 767px) {
  .m-t-120 {
    margin: 30px 0;
    width: 330px;
  }
  .img_bl img {
    width: 330px;
  }

  .dizelnie_img_bl {
    margin-bottom: 5px;
    width: 330px;
  }
  .voz_img_bl {
    margin-bottom: 5px;
    width: 330px;
  }
}

.new-items-force_4 {
  padding: 20px 0 50px;
}

@media (min-width: 992px) {
  .new-items-gc_series-v2 {
    margin-top: 20px;
    margin-top: 2rem;
  }
}

.new-items-gc_series-v2__header {
  border-radius: 0.3125rem;
  padding: 1.2rem;
  position: relative;
  z-index: 3;
  margin: 0 0 20px;
}

.new-items-item_ {
  color: #ffc400;
  font-size: 40px;
  line-height: 40px;
  font-weight: lighter;
  margin-bottom: 2rem;
}

.new-items-voz-title_ span {
  color: #fdba10;
}

.new-items-voz-title_ {
  ext-transform: uppercase;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
  font-weight: 500;
  letter-spacing: 0.5px;
}

.new-items-v_e_img {
  text-align: center;
}

.new-items-v_energii p {
  margin: 0 0 20px;
}

.new-items-voz-title_.new-items-voz-title_tit2 {
  margin: 0 0 30px;
}

.new-items-voz-title_.new-items-voz-title_tit2 strong {
  border-bottom: 1px solid #fdba10;
  display: inline-block;
  padding: 0 0 5px;
  font-weight: 500;
}

.new-items-e__item {
  width: 294px;
  height: 83px;
  border-radius: 40px;
  position: relative;
  background-image: linear-gradient(#feba10 50%, #eaa906 0%);
  border: 2px solid #000;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding-left: 105px;
  padding-right: 15px;
}

.new-items-e__img {
  position: absolute;
  top: 50%;
  left: 0;
  margin-left: -18px;
  margin-top: -57px;
  background-image: url(https://bcatwebassets.azureedge.net/bcatprod/assets/images/newitems/e-item.png);
  width: 113px;
  height: 113px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
}

@media (max-width: 991px) {
  .new-items-e__item {
    width: auto;
    margin: 50px 0 0 15px;
  }
}

@media (max-width: 991px) {
  .new-items-e {
    padding: 10px 0;
  }
}

.new-items-usloviya {
  border-bottom: 5px solid #feba10;
  border-top: 5px solid #feba10;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-top: 53px;
}
.new-items-h__header {
  font-size: 30px;
  font-weight: 600;
  color: #fff;
  line-height: 1.3;
  text-transform: uppercase;
  background-color: #262626;
  margin-bottom: 25px;
  padding: 15px 25px;
}

.new-items-h__header span {
  display: inline-block;
  color: #feba10;
}

div.new-items-tarif_price > table {
  width: 100%;
  box-shadow: -1px 0px 10px 0px rgb(45 130 172 / 25%);
}

div.new-items-tarif_price {
  position: relative;
}

div.new-items-tarif_price > table tr {
  vertical-align: middle;
}

div.new-items-tarif_price > table tr:nth-child(1) td,
div.new-items-tarif_price > table tr.dopService td {
  font-size: 16px;
  line-height: 22px;
  padding: 15px 0;
}
div.new-items-tarif_price > table tr td {
  border: 1px solid #000;
  text-align: center;
}

.new-items-a {
  background: url(https://bcatwebassets.azureedge.net/bcatprod/assets/images/newitems/noise.jpeg);
  padding: 30px 0 50px;
  position: relative;
  z-index: 0;
}

.new-items-a__header {
  font-size: 75px;
  font-weight: 500;
  color: #feba10;
  text-transform: uppercase;
  line-height: 1;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  padding-bottom: 65px;
}

.new-items-a__header span {
  font-size: 30px;
  color: #000;
  font-weight: 400;
  background: #feba10;
  padding: 12px 15px;
  margin-right: 10px;
}

.new-items-a__content {
  position: relative;
}

.new-items-a__ngh {
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 734px;
  height: 274px;
  z-index: -1;
}

.new-items-a__img {
  text-align: center;
}

.new-items-a__feature {
  margin-bottom: 40px;
}
.new-items-a__feature {
  margin-bottom: 40px;
}
.new-items-a__feature-label {
  font-size: 13px;
  color: #feba10;
  text-transform: uppercase;
  border-bottom: 1px solid #feba10;
  position: relative;
}

.new-items-imgobj {
  max-width: 100%;
}

.new-items-a__desc {
  font-size: 13px;
  color: #fff;
  border-radius: 5px;
  border: 1px solid #feba10;
  background: #2b2b2e;
  padding: 10px;
}

.new-items-a__desc-title {
  font-size: 16px;
  color: #feba10;
  text-transform: uppercase;
  word-break: break-all;
}
.new-items-a__thumbnail {
  justify-content: center;
  lex-wrap: wrap;
  margin-top: 50px;
  display: flex;
}
.new-items-a__thumbnail-item {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
}

.new-items-a__thumbnail-item {
  -webkit-box-flex: 0;
}

.new-items-a__thumbnail-link {
  margin: 0 1px;
  cursor: pointer;
}
.new-items-a__thumbnail-link {
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 15px;
  display: block;
  transition: 0.3s 0.3s linear;
}

.new-items-a__thumbnail .new-items-a__thumbnail-btn {
  font-size: 12px;
  padding: 9px 10px 8px;
}

.new-items-a__thumbnail-img {
  width: 110px;
  height: 103px;
  margin: 0 auto;
  display: block;
}
.new-items-a__thumbnail-title {
  font-size: 16px;
}
.new-items-a__thumbnail-title {
  font-size: 21px;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 10px;
}

.new-items-a__thumbnail-title span {
  color: #feba10;
}

.new-items-title span {
  color: #feba10;
}

.new-items-a__thumbnail-desc {
  font-size: 13px;
  color: #fff;
  line-height: 1.2;
  text-transform: uppercase;
}

.new-items-a__thumbnail-item .new-items-a__feature {
  margin: 10px 0 5px;
}

.new-items-a__thumbnail-item .new-items-a__feature-label {
  font-size: 12px;
}

.new-items-a__feature-label:after {
  content: '';
  position: absolute;
  right: 0;
  bottom: -5px;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: #feba10;
}

.new-items-a__thumbnail .new-items-a__thumbnail-btn {
  font-size: 12px;
  padding: 9px 10px 8px;
}

.new-items-a__thumbnail-item.active .new-items-a__thumbnail-btn {
  opacity: 1;
}
.new-items-a__thumbnail-link {
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 15px;
  display: block;
  transition: 0.3s 0.3s linear;
}
.new-items-a__thumbnail-link {
  margin: 0 1px;
  cursor: pointer;
}
.new-items-a__thumbnail-item.active .new-items-a__thumbnail-link {
  border-color: #fff;
  background-color: #48484a;
}

.new-items-a__thumbnail-item.active .new-items-a__thumbnail-btn {
  opacity: 1;
}

.new-items-a__thumbnail .new-items-a__thumbnail-btn {
  font-size: 12px;
  line-height: 9px 15px 10px;
  padding: 9px 10px 8px;
}
.new-items-nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.new-items-nav {
  list-style: none;
}

@media (max-width: 991px) {
  .new-items-nav {
    padding: 0px;
  }
  .new-items-a__thumbnail-item {
    max-width: none !important;
  }
}

.new-items-a__thumbnail-btn {
  font-weight: 500;
  color: #000;
  text-transform: uppercase;
  background-color: #feba10;
  border-radius: 10px;
  margin: 10px;
}

.new-items-a__thumbnail-btn:focus,
.new-items-a__thumbnail-btn:hover {
  color: #333;
  background-color: #f5b30e;
}
.new-items-b {
  padding: 50px 0;
  height: 550px;
  position: relative;
}
@media (max-width: 991px) {
  .new-items-b {
    height: 500px;
  }
}

.new-items-a__thumbnail-btn:focus,
.new-items-a__thumbnail-btn:hover {
  color: #333;
  background-color: #f5b30e;
}
.new-items-b {
  padding: 50px 0;
  height: 550px;
  position: relative;
}
@media (max-width: 991px) {
  .new-items-b {
    height: 500px;
  }
}

.new-items-a__thumbnail-link:focus,
.new-items-a__thumbnail-link:hover {
  opacity: 0.6;
}
.new-items-a__thumbnail-img {
  width: 110px;
  height: 103px;
  margin: 0 auto;
  display: block;
}
@media (max-width: 767px) {
  .new-items-a__thumbnail-img {
    width: 90px;
    height: 83px;
  }
}

.new-items-a__thumbnail-item.active .new-items-a__thumbnail-link {
  border-color: #fff;
  background-color: #48484a;
}
.new-items-a__thumbnail-item.active .new-items-a__thumbnail-link:focus,
.new-items-a__thumbnail-item.active .new-items-a__thumbnail-link:hover {
  opacity: 1;
}
.new-items-a__thumbnail-link {
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 15px;
  display: block;
  -webkit-transition: 0.3s 0.3s linear;
  transition: 0.3s 0.3s linear;
  margin: 0 1px px;
  cursor: pointer;
}
@media (max-width: 767px) {
  .new-items-a__thumbnail-link {
    padding: 5px;
    border: none;
  }
}

.new-items-a__thumbnail-link:focus,
.new-items-a__thumbnail-link:hover {
  opacity: 0.6;
}

@media (max-width: 767px) {
  .new-items-table-mobile-responsive {
    width: 100%;
  }
}

.new-items-m__link {
  font-size: 20px;
  color: #000;
  text-transform: uppercase;
  background-color: #feba10;
  padding: 20px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-decoration: none;
}

.new-items-m__link:before {
  content: '';
  width: 44px;
  height: 44px;
  background: url(https://bcatwebassets.azureedge.net/bcatprod/assets/images/newitems/ic-adobe.png)
    no-repeat;
  margin-right: 15px;
}
.new-items-i {
  border-bottom: 5px solid #feba10;
}

.new-items-i__header {
  border: 1px solid #feba10;
  border-radius: 15px;
  padding: 20px;
  background: #323236;
  margin-bottom: 20px;
}

.new-items-i__header-title {
  font-weight: normal;
  font-size: 30px;
  line-height: 1.3;
  color: #fff;
  text-transform: uppercase;
}

.new-items-i__header-title span {
  color: #feba10;
}

.new-items-f {
  padding: 24px 0;
  background: #feba10;
  text-align: center;
}

.new-items-f__button {
  font-size: 19px;
  font-weight: 600;
  text-transform: uppercase;
  background-color: #feba10;
  color: #000;
  min-height: 73px;
  border: 1px solid #494949;
  border-radius: 42px;
  box-shadow: 0 6px 3.28px 0.72px rgb(27 24 21 / 17%);
  width: 419px;
  padding: 12px;
}

.new-items-f__button:focus {
  color: #000;
  box-shadow: none;
  text-decoration: none;
}

.formsection {
  margin-top: 10px;
  padding: 43px;
  background: #3d3d3d;
}

.formsection label {
  color: #ffff;
}

.new-items-a__thumbnail .new-items-a__thumbnail-btn {
  font-size: 12px;
  line-height: 9px 15px 10px;
  padding: 9px 10px 8px;
}

.fotorama__img {
  left: 0px !important;
  top: 0px !important;
}
.fullscreen .fotorama--fullscreen {
  background: transparent !important;
}
.fullscreen .fotorama__wrap {
  background: rgba(0, 0, 0, 0.7) !important;
}
.fullscreen .fotorama__img {
  top: 0px !important;
  width: 50% !important;
  height: auto !important;
  margin: auto !important;
  left: 0px !important;
}

